/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 36pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e9             { /* images/webme_frontpage00... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/webme_frontpage001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  12.75pt;
	width           : 742.50pt;
	height          : 442.50pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  16.50pt;
	top             :  78.75pt;
	width           : 735.00pt;
	height          : 358.50pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  24.00pt;
	top             : 159.75pt;
	width           : 136.50pt;
	height          : 261.00pt;
	}
div#e6              { /* René Madsen Photography */
	position        : absolute;
	left            :  16.50pt;
	top             :  23.25pt;
	width           : 735.00pt;
	height          :  45.00pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 252.00pt;
	top             : 438.00pt;
	width           : 238.50pt;
	height          :  15.75pt;
	}
img#e4              { /* images/danish%20-%2025%2... */
	position        : absolute;
	left            : 308.25pt;
	top             : 438.75pt;
	width           :  18.75pt;
	height          :  12.00pt;
	}
img#e3              { /* images/british-american%... */
	position        : absolute;
	left            : 414.00pt;
	top             : 438.75pt;
	width           :  18.75pt;
	height          :  12.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 151.50pt;
	top             :  99.75pt;
	width           : 465.75pt;
	height          : 321.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 329.25pt;
	top             : 423.75pt;
	width           :  82.50pt;
	height          :  11.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
